Samsung Galaxy S6 Edge — Posible solución a "dm-verity verification failed need to check drk first - marshmallow 6.0"

  • Respuestas:120
  • AbiertoSin chinchetaSin solución
  • Posts del Foro: 1

29-may-2017 2:33:22 vía Web

Q mas hermanito sera q este procedimiento funciona para el sm-g925a el de at&t ? Podrias ayudarme con el kernel correspondiente mi correo pedroso8181@gmail.com gracias de antemano ..... saludos desde cub.... digo venezuela

Contestar
  • Posts del Foro: 58

01-jun-2017 1:27:02 vía Web

Peter Madriz

Q mas hermanito sera q este procedimiento funciona para el sm-g925a el de at&t ? Podrias ayudarme con el kernel correspondiente mi correo pedroso8181@gmail.com gracias de antemano ..... saludos desde cub.... digo venezuela

Hola buenas noches! Si ya te paso el link correspondiente a tu modelo! Comenta como te fue.

Contestar
  • Posts del Foro: 1

05-jun-2017 21:15:56 vía Web

Hola me gustaria que me mandaras el Kernel modificadoque lograste usarpara tu dispositivo, mi correo es uziiel.luciio@gmail.com

Contestar
  • Posts del Foro: 58

15-jun-2017 15:33:22 vía Web

Uziel Mnedez

Hola me gustaria que me mandaras el Kernel modificadoque lograste usarpara tu dispositivo, mi correo es uziiel.luciio@gmail.com

Hola Uziel necesito que me pases el modelo de tu dispositivo así no hacemos líos. Saludos

Contestar
  • Posts del Foro: 1

24-jun-2017 19:24:44 vía Web

Que tal, necesito ayuda!! tengo el mismo problema con mi Note 5!! Ayuda por favor!!
Puedes enviarme un correo?

mcjonhyxx@gmail.com

por favor ayuda, que no puedo hacer nada :(

Contestar
  • Posts del Foro: 58

28-jun-2017 1:41:32 vía Web

Toner ECP

Que tal, necesito ayuda!! tengo el mismo problema con mi Note 5!! Ayuda por favor!!
Puedes enviarme un correo?

mcjonhyxx@gmail.com

por favor ayuda, que no puedo hacer nada :(

Pasame por favor el modelo de tu equipo.

Contestar
  • Posts del Foro: 7

03-ago-2017 23:02:07 vía Web

Hola tengo un s6 edge que estaba en lolipod 5.0 quise actualizarlo a 6.0 pero estaba rooteado y tuve que hacerlo por odin fue un proceso largo me dio errores solucione varios pero quedo en el (dm-verity verification failed need to check
drk first)

Alguien me dijo que inicializara el dispositivo con kies no me dejaba con kies y lo hice con smart switch ahora esta en 7.0 cuando estaba cargando el dispositivo me dio el estúpido error del DRK y después cuando estaba en el modo recovery me salio un mensaje diferente pero según tiene que ver con DRK (no support single-sku supported api 3 dm-verity error) y después dice algo de (failed code 0x02)

Cm ve mi caso eso me preocupa de que sea 7.0 y no haver asitencia para el
Aki mi correo para hablar mas rapido usted sabe, keyser.velasquez10@gmail.com

por favor dame asitencia de la poca informacion mucha de la gente que habla de estos temas lo hace en idiomas ni cerca del ingles

crees que el metodo que dejastes funcione Atentamente yo buenos dias,tarde,noche

Contestar
  • Posts del Foro: 7

03-ago-2017 23:24:04 vía Web

Pienso instalar el ( TWRP 3.1.1-0 Released ) es apto, esto es en forma de pregunta. pero la verdad es que pone el signo de interrogacion es un proceso

Contestar
  • Posts del Foro: 58

03-ago-2017 23:25:31 vía Web

keyser

Hola tengo un s6 edge que estaba en lolipod 5.0 quise actualizarlo a 6.0 pero estaba rooteado y tuve que hacerlo por odin fue un proceso largo me dio errores solucione varios pero quedo en el (dm-verity verification failed need to check
drk first)

Alguien me dijo que inicializara el dispositivo con kies no me dejaba con kies y lo hice con smart switch ahora esta en 7.0 cuando estaba cargando el dispositivo me dio el estúpido error del DRK y después cuando estaba en el modo recovery me salio un mensaje diferente pero según tiene que ver con DRK (no support single-sku supported api 3 dm-verity error) y después dice algo de (failed code 0x02)

Cm ve mi caso eso me preocupa de que sea 7.0 y no haver asitencia para el
Aki mi correo para hablar mas rapido usted sabe, keyser.velasquez10@gmail.com

por favor dame asitencia de la poca informacion mucha de la gente que habla de estos temas lo hace en idiomas ni cerca del ingles

crees que el metodo que dejastes funcione Atentamente yo buenos dias,tarde,noche

Hola. Mira, para Android 7 no sirve. Fíjate en los foros de xda.
Como mucho ya has perdido el knox podrías fijarte si hay algún "cf auto root" y lo instalas por odin(siempre con un recovery avanzado) Lo que puedo decirte es que podrías intentar hacer downgrade, con un recovery avanzado formateas todo el dispositivo. Wipe data factory reset y wipe dalvi cache, y luego intentes instalar android 5 original con odin. La versión 5.0.1 que fue la que se largo de fabrica. Cualquier cosa me dices.

keyser

Contestar
  • Posts del Foro: 7

03-ago-2017 23:55:27 vía Web

Me fijo bien en los foros pa que pa encontrarlo o pa asegurarme de que no sire pal 7.0

knox, que es esto

cf auto root, para que lo quiero especificamente yo tengo un archivo pero es pa una version en especifica xq simepre que intentaba con odin me daba un error

sobre lo del recovery avanzado ese si no es pa versiones especificas y sirve el que mencione arriba

perdona x tantas preguntas soy primeriso en los conceptos de si rom,flash y esas cosas

Contestar
  • Posts del Foro: 58

04-ago-2017 0:06:02 vía Web

keyser

Me fijo bien en los foros pa que pa encontrarlo o pa asegurarme de que no sire pal 7.0

knox, que es esto

cf auto root, para que lo quiero especificamente yo tengo un archivo pero es pa una version en especifica xq simepre que intentaba con odin me daba un error

sobre lo del recovery avanzado ese si no es pa versiones especificas y sirve el que mencione arriba

perdona x tantas preguntas soy primeriso en los conceptos de si rom,flash y esas cosas

El twrp funciona bien en el S6 Edge cualquier variante, solo asegúrate de instalar la que corresponda.
El autoroot es para levantar el error de drk. Acá lo que es importante es "saltar" el sistema de protección de archivos, por eso te genera drk fail. Eso se hace con root, o con un Kernel personalizado. Incluso, puedes instalar una rom personalizada con el twrp. Ya hay algunas en xda.
Es eso o llevarlo a alguien que utiliza las "box" para reparar el error.

— modificado el 04-ago-2017 0:08:34

keyser

Contestar
  • Posts del Foro: 7

04-ago-2017 0:15:04 vía Web

Yo he visto que a mucha gente se le quita el error con, cf auto root pero veo que tu pones siempre con recovery avanzado eso significa que lo de twrp hay que tenerlo antes de intentar cf auto root

Contestar
  • Posts del Foro: 58

04-ago-2017 0:26:29 vía Web

keyser

Yo he visto que a mucha gente se le quita el error con, cf auto root pero veo que tu pones siempre con recovery avanzado eso significa que lo de twrp hay que tenerlo antes de intentar cf auto root

En estos equipos necesita tener el recovery avanzado para el root, es mejor, al menos como servicio técnico me ha resultado. Además hay otras cosas que un recovery avanzado te permite hacer....instalar un Kernel por ejemplo. Instalar una rom. Hacer backup de la carpeta EFS (FUNDAMENTAL) para que no pierdas señal y te quedes sin servicio. Backup de todo el sistema.... Instala twrp, luego entra al mismo y hace un wipe cache partition, luego conecta el S6 a la pc y busca un kernel para Android 7. Y lo instalas mediante twrp. Así podrás levantar el equipo.

keyser

Contestar
  • Posts del Foro: 7

04-ago-2017 0:31:52 vía Web

Tio perdonaa el abuso pero vi que a muchos les hcistes el favor de mandarle los archivos o enlaces me dejarias pa bajr el TWRP aki el modelo SM-G925T

Contestar
  • Posts del Foro: 58

04-ago-2017 0:39:26 vía Web

keyser

Tio perdonaa el abuso pero vi que a muchos les hcistes el favor de mandarle los archivos o enlaces me dejarias pa bajr el TWRP aki el modelo SM-G925T

Si, y no tengo problema en ayudarte, pero es para Android 6 no el 7, no quiero generar confusión. Déjame hasta mañana y si encuentro el Kernel, te lo envío. Pero te digo que no lo eh visto. Yo lo solucioné con las box con android 7. La posible solución la compartí porque muchos no tienen acceso a las box y era simple de hacer. Dame hasta mañana y veo como lo solucionamos. Abrazo

keyser

Contestar
  • Posts del Foro: 7

04-ago-2017 0:44:51 vía Web

La verdad quiero matar al que me hiso actualizar a 7.0 xq parecia tan simple pierdes todos tus datos pero a cambio te soluciona el problema. bueno bro saludos desde VENEZUELA que ya entenderas xq no puedo llevar el movil a un tecnico xD

Contestar
  • Posts del Foro: 1

31-ago-2017 1:37:36 vía Web

hola buenas tarde amigo disculpa si suena confianzudo. sabes q intente actualizar mi cel samsung s6 edge modelo g925i y ahora me quedo en modo recobery con el problema de DRK y no se como volver atras todo o bien terminar de actualizar.. me podes AYUDAR CON ESE TEMA .

queria actualizar 7.0 pero ahora solo quiero recuperar mi cel si alguien puede ayudarme .....

— modificado el 06-mar-2018 16:53:51 por el moderador

Contestar
  • Posts del Foro: 3

02-sep-2017 4:55:57 vía Web

Como va agus? soy eduardo de argentina y tengo un problema similar pero en un s7 active (SM-G891A) Resulta que le hice un downgrade ( del 7.0 al 6.0) mediante odin con su respectivo firmware, el telefono anda lo mas bien pero cuando intento acceder al recovery me salta esto:

No support SINGLE-/SKU
Supported Api:3
Dm-verity verification failed.......
Need to check drk first....

y al querer actualizar con un zip ( a otra version de 6.0 mejor ) desde la sd externa me sale esto...
" update external storage disabled"

quisiera saber si tendrias alguna idea de como solucionarlo la verdad que vengo una semana asi y no se que hacer ... ojala puedas darme una mano te dejo mi email : edwardbaires@gmail.com, te mando un abrazo y de antemano te agradezco por tu tiempo

Contestar

Artículos recomendados